AI 照片轉影片//
- 執行 AI 影像轉影片生成器 V2 任務。
查詢 AI 影像轉影片生成器 V2 任務的狀態。
執行 AI 文字轉影片任務。
查詢 AI 文字轉影片任務的狀態。
執行 AI 影像轉影片生成器 V2 任務。
AI 任務是非同步的。當功能支援 webhook 時,請優先使用以 webhook 為基礎的完成處理。設定您的 webhook 端點、驗證 webhook 簽章,並在收到 success 或 error 通知後,使用收到的 task_id 查詢任務結果。設定與驗證細節請見 webhook 整合指南。
若您的整合不支援 webhook 或無法使用 webhook,請實作輪詢。送出 AI 任務後,以固定間隔(例如每 10 秒)輪詢狀態端點,直到任務狀態為 success 或 error。
安全
BearerAuthenticationV2
Any of:
可使用任何語言。會透過 Gemini API 自動增強並輸出為英文。簡短的提示最為理想。
示例:"その女性は微笑んで、カメラを見ています"
負面提示。
示例:"worst quality, low quality, JPEG compression residue, ugly."
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/image-to-video/youcam
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/image-to-video/youcam \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"resolution": "480",
"dst_duration": 5,
"prompt": "その女性は微笑んで、カメラを見ています",
"negative_prompt": "worst quality, low quality, JPEG compression residue, ugly.",
"model": "youcam-video-v2"
}'响应
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }